@charset "utf-8";
/* CSS Document */


/* form out form css */
#form{
width:90%;
margin:auto;
}

.errors{
color:	#f00;
}

#form table label{
	
}

#form table tr td:nth-child(odd){
		width:50%;
	}

#form table tr td:nth-child(even){
		width:50%;
	}

	
#form .required, #form .invalid{
   color:#f00;
}
#form input[type=text].required, #form input[type=email].invalid, #form input[type=number].invalid, #form input[type=text].invalid{
background: #FFFFDF; 
border:1px solid #F00;
}

#form input[type=text], #form input[type=email] ,#form input[type=number]  {
    border: 0px solid #333;
    background: #fff;
	width:90%;
	height:25px;
		padding:5px;
}
#form input:hover {
    border: 1px solid #65b7cc;
    background: #fff;
}
#form textarea {
    border: 1px solid #333;
    background: #fff;
	width:90%;
	padding:3px;
}
#form textarea:hover {
    border: 1px solid #65b7cc;
    background: #fff;
}
#form textarea.cover {
    border: 1px solid #333;
    background: #fff;
	width:90%;
	padding:3px;
}

#form textarea.required{
background: #FFFFDF; 
border:1px solid #F00;
}
#form select{
    border: 1px solid #333;
    background: #fff;
	width:40%;
height:24px;
        line-height:24px;
}
#form .button {
    border: 1px solid #fdfdfd;
    background: #65b7cc;
	color:#fff;
	padding:5px;
	width:auto;
	height:30px;  
	padding-left:10px;
	padding-right:10px;
}
#form .button:hover {
    border: 1px solid #fff;
    background: #999;
	color:#fff;
	padding:5px;
		padding-left:10px;
	padding-right:10px;
}
#form label {
    display: block;
    margin: 2px 4px 6px 4px;
    text-align: right;
}
#form br { clear: left; }

@media only screen and (max-width: 768px) {

 table.contact tr td{
		width:100%;
		display:block;
		margin-bottom:20px;
	}

#form table tr td:nth-child(odd){
		width:100%;
		display:block;
		text-align: left;
	}

#form table tr td:nth-child(even){
		width:100%;
		display:block;
		text-align: left;
	}

}
